[Desktop Entry]
Name=GCompris-Le système solaire
Name[fr]=GCompris-Le système solaire
GenericName=Educational Game for Children
GenericName[fr]=Jeu éducatif pour les enfants
Comment=Multi-Activity Educational game for children 2 to 10
Comment[fr]=Jeu éducatif multi-activités pour les enfants de 2 à 10 ans
Exec=gc-solar-system
Icon=solar-system
Terminal=false
Type=Application
Categories=Education;Game;KidsGame;
StartupNotify=true
X-DocPath=gcompris/index.html
Keywords=sciences;solaire;système
LevelOneSuperSession=Sciences
LevelOneMaxiSession=Sciences
aptName=gcompris-qt
